.version.index /* version checker */
{
	color: #00001F;
	background-color: #A5F46E;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	min-height: 321px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-top: 117px;
	padding-bottom: 62px;
	width: 100%;
	max-width: 960px;
	margin-left: auto;
	margin-right: auto;
}

#u94
{
	z-index: 2;
	background-color: transparent;
	position: relative;
	width: 59.28%;
	margin-left: 20.42%;
}

#u94_img
{
	width: 100%;
}

#u104-8
{
	z-index: 4;
	background-color: transparent;
	text-align: center;
	color: #A2A2A2;
	margin-top: 38px;
	position: relative;
	width: 52.09%;
	margin-left: 23.96%;
}

#u107-4
{
	z-index: 12;
	background-color: transparent;
	line-height: 12px;
	color: #A2A2A2;
	font-size: 10px;
	text-align: center;
	margin-top: 79px;
	position: relative;
	width: 57.4%;
	margin-left: 21.36%;
}

.html
{
	background-color: #242424;
}

body
{
	position: relative;
	min-width: 320px;
}

